<?xml version="1.0" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>PixelMetrics</Company_Name>
        <Address_1>10795 Ralston Rd Suite 302</Address_1>
        <Address_2 />
        <City_Town>Arvada</City_Town>
        <State_Province>CO</State_Province>
        <Zip_Postal_Code>80004</Zip_Postal_Code>
        <Country>USA</Country>
        <Company_WebSite_URL>http://www.PixelMetrics.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Dave</Author_First_Name>
        <Author_Last_Name>Eisler</Author_Last_Name>
        <Author_Email>dave@PixelMetrics.com</Author_Email>
        <Contact_First_Name>Dave</Contact_First_Name>
        <Contact_Last_Name>Eisler</Contact_Last_Name>
        <Contact_Email>dave@PixelMetrics.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@PixelMetrics.com</Sales_Email>
        <Support_Email>support@PixelMetrics.com</Support_Email>
        <General_Email>info@PixelMetrics.com</General_Email>
        <Sales_Phone>303-423-3541</Sales_Phone>
        <Support_Phone>303-423-3541</Support_Phone>
        <General_Phone>303-423-3541</General_Phone>
        <Fax_Phone>775-416-3090</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>CaptureWizPro Screen Capture</Program_Name>
        <Program_Version>3.0</Program_Version>
        <Program_Release_Month>05</Program_Release_Month>
        <Program_Release_Day>01</Program_Release_Day>
        <Program_Release_Year>2004</Program_Release_Year>
        <Program_Cost_Dollars>29.95</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Major Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned />
        <Filename_Previous>CpWzPr.exe</Filename_Previous>
        <Filename_Generic>CpWzPr.exe</Filename_Generic>
        <Filename_Long>CpWzPr.exe</Filename_Long>
        <File_Size_Bytes>1122816</File_Size_Bytes>
        <File_Size_K>1097</File_Size_K>
        <File_Size_MB>1.10</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>30</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info>New capture bar and auto scroll</Program_Change_Info>
        <Program_Specific_Category>Graphics</Program_Specific_Category>
        <Program_Categories>Screen Capture, Graphics, Multimedia</Program_Categories>
        <Program_System_Requirements>3 MB HD</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>screen capture,print screen,screenshot,screen print,screen copy,tool,utility,Windows</Keywords>
        <Char_Desc_45>Capture anything easily, even scrolling pages</Char_Desc_45>
        <Char_Desc_80>Capture anything on your screen easily, including scrolling pages and video.</Char_Desc_80>
        <Char_Desc_250>Capture anything on your screen, including scrolling pages and video. Begin captures from the auto-hiding capture bar and high-contrast tools guide you through the three steps. Patent-pending innovations make it fast and easy.</Char_Desc_250>
        <Char_Desc_450>Capture anything on your screen, including scrolling pages and video. Three patent-pending innovations (speed capture, selection tweaking, and indexed scrolling) make it fast and easy. Start captures from the  capture bar, which hides on the edge of your screen. High contrast tools that are visible over any background guide you through the three simple steps. Captures can be saved, printed, copied, edited, emailed, or posted as a sticky.</Char_Desc_450>
        <Char_Desc_2000>CaptureWizPro  captures any part of your PC screen, even tricky items like tool tips, drop-down lists, screen savers and video. Three patent-pending innovations (speed capture, selection tweaking, and indexed scrolling) make it fast and easy. A new scroll capture tool captures web pages larger than the screen, as well as most other scrolling areas, by automatically scrolling the material vertically and/or horizontally. Portions of scrolling areas can also be captured, like one column of a news story. An improved speed capture tool grabs rectangular areas by dragging the mouse, as well as whole screen objects (like windows, dialogs and lists) with one click. There's also a tool for creating videos and a frame for composing shots to specific dimensions.

Start captures from the new capture bar, which stays out of your way at the edge of your screen. (Or, press a hot key or click the taskbar icon.) High contrast tools that are visible over any background guide you through the three simple steps. As you'd expect, captured content can be saved to sequentially numbered files (GIF, JPEG, PNG, or BMP), printed (with optional fit-to-page), or copied to the Windows clipboard for pasting into documents. CaptureWizPro can also send captures to your email program, your image editor, or your screen as a sticky note. Or, do nothing with the image - and come back to it later via the thumbnail viewer in the main window. If you need it, buttons and hot keys can be reprogrammed to work the way you want. Learn as you go from the daily tips, interactive demos, printable guide, and detailed help file.

Use CaptureWizPro every day to explain, remember and organize. Add screenshots to your documents. Print out checklists from screen lists. Markup screenshots with changes and suggestions. Keep information on screen from dialog boxes and tool tips. Save pictures of settings after things are working.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.PixelMetrics.com/CapWizPro</Application_Info_URL>
        <Application_Order_URL>https://www.pixelmetrics.com/BuyNow/OrderFormPage1.php?@/x2</Application_Order_URL>
        <Application_Screenshot_URL>http://www.PixelMetrics.com/Homepage/CwpScnShot.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.PixelMetrics.com/CapWizPro/CwpIcon32x32.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.PixelMetrics.com/CapWizPro/CpWzPr.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.PixelMetrics.com/CapWizPro/CpWzPrX.exe</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>You may include this program on any CD compilation.
You may not sell the evaluation copy.
You must disclose that this is shareware and that the product is not free.</Distribution_Permissions>
        <EULA>SINGLE MACHINE LICENSES

PixelMetrics grants you a license to use one copy of this
software on any one hardware product.

SITE LICENSES

PixelMetrics grants you a license to use one copy of this
software on any one hardware product for as many
licenses as you purchase.

30-DAY TRIAL LICENSES

PixelMetrics grants you a license to use one copy of this
software on any one hardware product for an evaluation
period of 30 days, after which time you must pay
for the software or uninstall it.

&quot;Use&quot; means storing, loading, installing, executing or displaying
the SOFTWARE. You may not modify the SOFTWARE or disable
any licensing or control features of the SOFTWARE except as an
intended part of the SOFTWARE's programming features.

OWNERSHIP.
The SOFTWARE is owned and copyrighted by PixelMetrics. 
Your license confers no title or ownership in the SOFTWARE 
and should not be construed as a sale of any right in the
SOFTWARE. 

COPYRIGHT.
The SOFTWARE is protected by United States copyright law 
and international treaty provisions. You acknowledge that no 
title to the intellectual property in the SOFTWARE is transferred 
to you. You further acknowledge that title and full ownership 
rights to the SOFTWARE will remain the exclusive property of
PixelMetrics and you will not acquire any rights to the 
SOFTWARE except as expressly set forth in this license. You 
agree that any copies of the SOFTWARE will contain the same 
proprietary notices which appear on and in the SOFTWARE. 

UNAUTHORIZED USE.
You may not use, copy, rent, lease, sell, modify, decompile,
disassemble, otherwise reverse engineer, or transfer the
SOFTWARE except as provided in this agreement. Any such
unauthorized use shall result in immediate and automatic
termination of this license.

U.S. GOVERNMENT INFORMATION.
Use, duplication, or disclosure by the
U.S. Government of the computer software and
documentation in this package shall be subject to restrictions as
set forth in subparagraph (c)(1)(ii) of the Rights in Technical
Data and Computer Software clause at DFARS 252.277-7013
(Oct 1988) and FAR 52.227-19 (Jun 1987). The Contractor is
PixelMetrics, Arvada CO.

LIMITED WARRANTY.
THIS SOFTWARE IS PROVIDED ON AN &quot;AS IS&quot; BASIS.
PIXELMETRICS DISCLAIMS ALL WARRANTIES
RELATING TO THIS SOFTWARE, WHETHER EXPRESSED
OR IMPLIED, INCLUDING BUT NOT LIMITED TO ANY
IMPLIED WARRANTIES OF MERCHANTABILITY OR
FITNESS FOR A PARTICULAR PURPOSE. NEITHER
PIXELMETRICS NOR ANYONE ELSE WHO HAS BEEN
INVOLVED IN THE CREATION, PRODUCTION, OR
DELIVERY OF THIS SOFTWARE SHALL BE LIABLE FOR
ANY INDIRECT, CONSEQUENTIAL, OR INCIDENTAL
DAMAGES ARISING OUT OF THE USE OR INABILITY TO
USE SUCH SOFTWARE, EVEN IF PIXELMETRICS HAS
BEEN ADVISED OF THE POSSIBILITY OF SUCH
DAMAGES OR CLAIMS. THE PERSON USING THE
SOFTWARE BEARS ALL RISK AS TO THE QUALITY AND
PERFORMANCE OF THE SOFTWARE.

SOME JURISDICTIONS DO NOT ALLOW LIMITATION OR 
EXCLUSION OF INCIDENTAL OR CONSEQUENTIAL 
DAMAGES, SO THE ABOVE LIMITATIONS OR
EXCLUSION MAY NOT APPLY TO YOU TO THE EXTENT 
THAT LIABILITY IS BY LAW INCAPABLE OF
EXCLUSION OR RESTRICTION.

IN NO EVENT SHALL ANY THEORY OF LIABILITY
EXCEED THE LICENSE FEE PAID TO PIXELMETRICS. 

SEVERABILITY.
In the event of invalidity of any provision of this license, the 
parties agree that such invalidity shall not affect the validity of
the remaining portions of this license. 

LIABILITY.
NO LIABILITY FOR CONSEQUENTIAL DAMAGES. IN NO
EVENT SHALL PIXELMETRIC OR ITS SUPPLIERS BE
LIABLE TO YOU FOR ANY CONSEQUENTIAL, SPECIAL,
INCIDENTAL OR INDIRECT DAMAGES OF ANY KIND 
ARISING OUT OF THE DELIVERY, PERFORMANCE OR 
USE OF THE SOFTWARE, EVEN IF PIXELMETRICS HAS
BEEN ADVISED OF THE POSSIBILITY OF SUCH 
DAMAGES. IN NO EVENT WILL PIXELMETRICS 
LIABILITY FOR ANY CLAIM, WHETHER IN CONTRACT,
TORT OR ANY OTHER THEORY OF LIABILITY, EXCEED 
THE LICENSE FEE PAID BY YOU, IF ANY. 

GOVERNING LAW.
This agreement shall be governed by the laws of the State of 
Colorado excluding the application of its conflicts of law rules 
and shall inure to the benefit of PixelMetrics and any successors, 
administrators, heirs and assigns. Any action or proceeding
brought by either party against the other arising out of or related 
to this agreement shall be brought only in a STATE or 
FEDERAL COURT of competent jurisdiction located in 
Jefferson County, Colorado. The parties hereby agree to the
jurisdiction of said courts. The United Nations
Convention on Contracts for the International Sale of Goods is 
specifically disclaimed. 

INSPECTION AND TESTING.
You agree and acknowledge that you will thoroughly inspect and 
test the SOFTWARE for all of your purposes upon 
commencement of your use. Any suit or other legal action, claim 
or any arbitration relating in any way to this agreement or 
software covered by it must be officially filed or officially
commenced no later than three months (90 days) after your first 
use of the software. 

ENTIRE AGREEMENT. 
This is the entire agreement between you and PixelMetrics which 
supersedes any prior agreement or understanding, whether 
written or oral, relating to the subject matter of this license.

RESERVED RIGHTS. 
All rights not expressly granted here are reserved to
PixelMetrics.</EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>Y</ASP_Member>
    <ASP_Member_Number>04136</ASP_Member_Number>
</ASP>
</XML_DIZ_INFO>
